Basque Cyber Security Centre - Zibersegurtasun Euskal Zentroa

Dokumentatu gabeko zerbitzurako sarbidea WAGOren gailuetan

Argitalpen data: 2019/04/12

Garrantzia: Kritikoa

Kaltetutako baliabideak:

  • 14. bertsioa baino lehenagoko firmwarea duten 750-88x serieak: 
    • 750-330
    • 750-352/
    • 750-829
    • 750-831
    • 750-852
    • 750-880/
    • 750-881
    • 750-882
    • 750-884/
    • 750-885
    • 750-889
  • 750-87x serieak
    • FW06 bertsioa baino lehenagoko firmwaredun 750-830.
    • FW08 bertsioa baino lehenagoko firmwaredun 750-849.
    • FW11 bertsioa baino lehenagoko firmwaredun 750-871.
    • FW07 bertsioa baino lehenagoko firmwaredun 750-872.
    • FW07 bertsioa baino lehenagoko firmwaredun 750-873.

Azalpena:

CERT-Bund-eko Jörn Schneeweisz segurtasun ikertzaileak koordinatu du ahultasun hau CERT-Bund-ekin berarekin batera. Barneratutako pasahitzen erabilpen erako ahultasun hau baliatuz, urruneko erasotzaile batek gailuaren edo bere aplikazioaren konfigurazioak alda litzake.

Konponbidea:

  • Gailua eskuragarri dagoen firmwarearen azken bertsiora eguneratzea gomendatzen da, kaltetutako gailuaren eta firmware ahularen bertsioaren arabera.
  • Firmwarearen bertsioa eguneratzerik ez badago ondokoa egitea gomendatzen da: 
    • Web zerbitzari aktiboarekin kaltetutako gailua dagoen sarerako sarbidea murriztea.
    • Gailurako sarbidea murriztea.
    • Internetetik gailurako sarbide zuzenik ez eskaintzea.

Xehetasuna:

  • Barneratutako pasahitzen erabilpena baliatuz, erasotzaile batek gailuaren konfigurazioa alda lezake eta webaren administraziora pribilegiodun sarbidea lortu. Horrela gailuko beste erabiltzaile batzuk blokea litzake, aldez aurretik itxitako sare atakak ireki, FTP zerbitzua erabili, aplikazioa trukatu edo ezabatu. Ahultasun horretarako CVE-2019-10712 identifikatzailea erreserbatu da.

Etiketak: Nabigatzailea, Ahultasuna